/* NAVIGATION Menu */

#navigation {
position: relative;
margin: 0px 20px;
padding: 2px 0 6px 0;
background-color: #006A3B;
border: solid 1px #fff;
height: 15px;
z-index: 50;
}


#nav, #nav ul {
float: left;
width: 100%;
list-style: none;
line-height: 1;
background: #006A3B;
padding: 0;
margin: 0;
}

#nav a:link {
display: block;
width: auto;
color: #fff;
text-decoration: none;
padding: 0.25em 1.2em;
font: bold 0.65em verdana,arial,helvetica,sans-serif;
}

#nav a:visited{
display: block;
width: auto;
color: #fff;
text-decoration: none;
padding: 0.25em 1.2em;
font: bold 0.65em verdana,arial,helvetica,sans-serif;
}

#nav li a:hover {
color: #81A873;
}
 

#nav li {
float: left;
padding: 0;
 }

#nav li ul {
position: absolute;
left: -999em;
width: 10em;
border-width: 0.25em;
margin: 0;
}

#nav li li {
padding-right: 0.25em;
width: 10em;
}

#nav li ul a {
display: block;
background: #006A3B;
width: 11em;
color: #fff;
text-decoration: none;
padding: 1.5em 1em;
font: bold 0.70em arial,verdana,helvetica,sans-serif;
border-bottom: dotted 1px #fff;
border-left: solid 1px #fff;
}
 
#nav>ul a{/*ie hack for width*/
width: auto;
}


#nav li li a:hover {
background-color: #D8D5C2;
color: #000;
position: static;/*make not sticky in IE 7.0*/
}

#nav li ul ul {
margin: -1.75em 0 0 9.2em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
 }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
 }

#nav li:hover, #nav li.sfhover {
color: #81A873;
}